\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../yomcat, ../dcpic, fullpage}

\pagestyle{empty}

\setlength\arraycolsep{2pt}
\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 483 \hfill
Assignment 1 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\begin{enumerate}
\item The file \texttt{1a} shows the two possible knots with crossing number 1. Both of these knots can be reverted to the unknot by applying Reidemeister Move I, and hence have minimum crossing number 0. \\
For knots with crossing number 2, there are basically three cases, as seen in the file \texttt{1b}. Case $\alpha$ has two distinct twists in it, which can be reverted to the unknot by applying Reidemeister Move I twice. Case $\beta$ is when one strand has crossed itself twice, and both the crosses are over crossings. This can be reverted to the unknot by applying Reidemeister Move II. Case $\gamma$ is the same as $\beta$, but one crossing is over and one is under. In this case, applying Reidemeister Move I twice brings it back to the unknot. Therefore all knots with 2 crossing have minimal crossing number 0. \\
As there are no other cases that aren't either mirror images or isomorphic to one of these 5 cases, there is no knot with minimal crossing number 1 or 2. \pend
\item This seems to make sense, but I'm unsure how to prove it. Changing crossings from over to under wouldn't affect the availability of Reidemeister Move I, so systematically moving through the knot and changing bits to allow them to be undone by a combination of Reidemeister Moves II and III, then undoing and continuing should work. So kinda like an induction on the number of crossings. No idea how to flesh it out though.
\item \begin{enumerate}
	\item[{[1.8]}] See file \texttt{3\_1-8}. To start with, I moved the bit bit around the top to the bottom, to make it easier to see the components. From here, I broke the knot into two and made the two distinct knots (shown in blue). \\
	Looking in the back of the book, knot $\tau$ is $5_2$ (using the Alexander and Briggs notation). The knot $\beta$ is also $5_2$.
	\item[{[1.9]}] See files \texttt{3\_1-9a}, \texttt{3\_1-9b} and \texttt{3\_1-9c}. \texttt{a} is the original knot. I got to \texttt{b} by ``pulling'' the inside knot over the bottom of the outside knot (changes in blue). From here, \texttt{c} shows how the composite was formed - the two strands connecting the small knot to the large knot are the composition strands, and can be broken and joined (shown in yellow). To make it look a little neater, I pushed the large knot's joint bit back inside using Reidemeister Move II.
	\item[{[1.10]}] See files \texttt{3\_1-10a}, \texttt{3\_1-10b}, and \texttt{3\_1-10c}. I got from \texttt{a} to \texttt{b} by a planar isotopy (new bits in red in \texttt{b}), and from \texttt{b} to \texttt{c} by Reidemeister Move I (new bits in red in \texttt{c}).
	\item[{[1.11]}] I tried this for a bit, but didn't seem to get anywhere. No photos though, as I didn't take any.
	\item[{[1.12]}] There is nowhere in the projection in Figure 1.29 that Reidemeister Move I will reduce the number of crossings,  so doing Move I will increase the crossings to 8. Likewise, there is nowhere that Reidemeister Move II will reduce the number of crossings, so Move II will increase the crossings to 9. Reidemeister Move III doesn't affect the number of crossings, and can be ignored.
	\item[{[1.15]}] See file \texttt{3\_1-15}. The linking number of the link (blue direction, brown numbers) is $1$. When I reversed the blue link (arrows are red, yellow numbers), the linking number is now $-1$.
	\item[{[1.18]}] The file \texttt{3\_1-18} shows a 4 component Brunnian link (stolen from Wikipedia, but easier than drawing my own).
	\item[{[1.19]}] See file \texttt{3\_1-19}. Consider each component as a rubber band, and join them as shown in the file, joining the last one to the first, making a circle. This makes a Brunnian link of $n$ components, where $n$ is the number of rubber bands used.
	\end{enumerate}
\item \begin{enumerate}[(i)]
	\item \begin{enumerate}
		\item[\ltr] Assume that a graph, $G$,  is bipartite. Then $V(G)$ can be broken into two diosjoint sets, $V = \{\vect{v}{s}\}$ and $W = \{\vect{w}{t}\}$, such that all edges join a vertex in $U$ to a vertex in $V$. Now consider a cycle in this graph. WOLOG, this cycle is $v_1w_1v_2w_2\cdots v_nw_nv_1$. There are an odd number ($2n + 1$) of vertices in this cycle, so this cycle has an even number of edges. \\
		So, if $G$ is bipartite, every cycle has an even number of edges.
		\item[\rtl] Assume that every cycle in $G$ has an even number of edges. Then the cycles can be written as $v_{i_1}w_{i_1}\cdots v_{i_n}w_{i_n}v_{i_1}$. Putting all the cycles together, one can separate the $v$ vertices from the $w$ vertices so that there are only edges joining them. This creates two disjoint sets, $V$ and $W$, with all edges joining $v \in V$ to $w \in W$. \\
		So, if every cycle in $G$ has an even number of edges, then $G$ is bipartite. \pend
	\end{enumerate}
	\item \begin{enumerate}
		\item[\ltr] By the previous result, every cycle in a bipartite graph has an even number of edges. Hence every facial cycle in a bipartite planar graph has an even number of edges.
		\item[\rtl] Assume that every facial cycle has an even number of edges. Pick a starting point, and label the vertices on one of the facial cycles in alternating fashion. As there is an even number of edges, this will label incident vertices differently. The next facial cycle will be connected to this one, and continue the labelling in the same way. Repeat until all vertices have been labelled. At no point is a cycle with an odd number of vertices labelled, so no vertex is incident with one with the same label as it. \\
		This process shows that $G$ is bipartite if every facial cycle has an even number of edges. \pend
	\end{enumerate}
	\item \begin{enumerate}
		\item[\ltr] Let $G$ be an Eulerian graph. Then every vertex in $G$ has even degree. The facial cycles of $G^*$ correspond to the vertices of $G$, and the number of edges in the facial cycle is the same as the degree of the corresponding vertex. As every vertex in $G$ has even degree, every facial cycle in $G^*$ has an even number of vertices. By the previous result, $G^*$ is bipartite, or 2-colourable.
		\item[\rtl] By the previous result, if $G^*$ is two-colourable (ie, bipartite), then every facial cycle of $G^*$ has an even number of edges. The degree of each vertex in $G$ is the number of edges in the corresponding facial cycle in $G^*$. As every cycle in $G^*$ has an even number of edges, every vertex in $G$ will have even degree, and so $G$ is Eulerian. \pend
	\end{enumerate}
	\item Any link projection can easily be changed into a planar graph --- just let the crossings be vertices. Because of the way that link projections work, every vertex in this graph either has degree 2 or degree 4. Hence it is Eulerian, and hence it's dual is 2-colourable. Pick the vertex in the dual corresponding to the outside face, and colour it white. From this starting point, colour every vertex in the dual either white or black. Shade the faces in the link projection that correspond to black vertices, and the link projection is now shaded in the required checkerboard pattern. \pend
	\end{enumerate}
\item \begin{enumerate}
	\item[{[2.28]}] See files \texttt{5\_2-28a} and \texttt{5\_2-28b}. The first file is the working, the second the signed planar graph, which looks like this \\
		\[\begindc{\undigraph}[3]
			\obj(0,0)[a]{}
			\obj(-30,20)[b]{}
			\obj(20,20)[c]{}
			\obj(0,40)[d]{}
			\obj(0,20)[e]{}
			\mor{d}{c}{$-$}
			\mor{e}{c}{$+$}[-1,2]
			\mor{a}{c}{$+$}[-1,2]
			\mor{d}{e}{$-$}
			\cmor((-30,20)(-15,25)(0,20)) \pup(-10,27){$+$}[2,2]
			\cmor((-30,20)(-15,15)(0,20)) \pup(-20,13){$+$}[2,2]
			\cmor((-30,20)(-20,7)(0,0)) \pup(-23,7){$+$}[2,2]
			\cmor((-30,20)(-20,33)(0,40)) \pup(-23,33){$+$}[2,2]
		\enddc\]
	\item[{[2.29]}] See files \texttt{5\_2-29a}, \texttt{5\_2-29b}, \texttt{5\_2-29c}, and \texttt{5\_2-29d}. \texttt{a} is the graph with the crosses, all ready for joining. \texttt{b} is the graph with the the crosses drawn in. \texttt{c} has the regions with vertices in them shaded. \texttt{d} is the final knot.
	\item[{[2.30]}] \begin{enumerate}
		\item[\ltr] Assume that the link projection is alternating. Then each pair of crossings looks like the partial link projection in \texttt{5\_2-30a}. WOLOG, this can be shaded as in \texttt{5\_2-30b}. (If I shaded the other way, all the signs would change). Both of these crossings have the same sign (\texttt{5\_2-30c}), and hence all the edges in the signed planar graph have the same sign. 
		\item[\rtl] Assume that the link projection is not alternating. Then there is at least one pair of crossings that looks like the partial link projection in \texttt{5\_2-30d}. WOLOG, this can be shaded as in \texttt{5\_2-30e}. (If I shaded the other way, all the signs would change). These crossings have different signs (\texttt{5\_2-30f}), and so the edges in the signed planar graph have different signs. The result follows via contrapositive. \pend 
	\end{enumerate}
	\item[{[2.31]}] I've split this into lots of cases, with diagrams showing how they work. In each diagram, the Reidemeister Move is done along the top, and the associated operation on the graph is shown underneath. \\
		\begin{itemize}
			\item Reidemeister Move I, case 1 is shown in \texttt{5\_2-31a}.
			\item Reidemeister Move I, case 2 is shown in \texttt{5\_2-31b}.
			\item Reidemeister Move II, case 1 is shown in \texttt{5\_2-31c}.
			\item Reidemeister Move II, case 2 is shown in \texttt{5\_2-31d}.
			\item Reidemeister Move III, only interesting case is shown in \texttt{5\_2-31e}. The $\Box$ could be either $+$ or $-$, it doesn't matter, and doesn't relate to the other ones in any way. $\ol{\Box}$ is the opposite symbol.
		\end{itemize}
	\end{enumerate}
	\item The book says that this is an easy consequence of the star triangle transformation. However, it fails to mention what the star triangle transformation is. I suppose it could be the graph operation corresponding to Reidemeister Move III, but I can't see how it applies. The two graphs are dual to each other, but that would require each graph to be in a state for that operation to work, which seems to be a rather large constraint. \\
	The other option, considering the two representations  of the associated links on a sphere sounds too topological for me.
	\item I was unable to do this by myself, but the website \texttt{http://www.knotplot.com/perko/} has a demonstration of the transformation. I suppose I could just copy that out, but that would be cheating.
\end{enumerate}

\end{document}